
<div class="btn-danger">
<h1>
<?php
echo $this->session->flashdata('msg'); 
echo " This computer key  had been submitted earlier. Kindly reach out to Robisearch LTD team :0790962631/0716413386/0718667391. Then try again";
 
?> 

	  	  				 <a href="<?php echo base_url();?>serial" class="btn btn-info">Click here to try again</a>

</h1>
</div>